
Redmine - Patch #36742

Scroll to top button

2022-03-09 13:33 - Dmitry Makurin 

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: Candidate for next major release   

Description

As title says the patch adds a small button to the right bottom of the page. On click scrolls to top.
ksnip_20220309-130332.png 

This is very handy for long pages e.g. index of issues/news/wikis or issue with a lot of changes.

Patch was extracted from plugin https://bitbucket.org/dkuk/usability

Related issues:

Related to Redmine - Feature #8314: please add a "top" link to the bottom of ... New 2011-05-06

History

#1 - 2022-03-09 13:34 - Dmitry Makurin 

- File 36742.patch added

#2 - 2022-03-10 10:29 - Go MAEDA

- Related to Feature #8314: please add a "top" link to the bottom of the issue page. added

#3 - 2022-07-04 15:28 - Go MAEDA

- Target version set to Candidate for next major release

#4 - 2022-07-09 09:38 - Go MAEDA

- Category set to UI

Files

ksnip_20220309-130332.png 114 KB 2022-03-09 Dmitry Makurin 

36742.patch 7.05 KB 2022-03-09 Dmitry Makurin 
